#ifndef EXECUTION_PRIVATE_H
# define EXECUTION_PRIVATE_H
# include "../data/data.h"
# include "../libftx/libftx.h"
# include "../cmd/cmd.h"
# include "../env/env.h"
# include "../builtins/builtins.h"

void	ft_closer(int fds[2]);
void	ft_add_fd(int fds[2], int fd);
#endif
